<?php
include ("inc/inc_connect.php");
$resultb = mysql_query( "SELECT * FROM $calendartable WHERE intId = '$id'" );
$num_rows = mysql_num_rows( $resultb );
while ( $a_row = mysql_fetch_object( $resultb ) )
{
    $day = $a_row->intDay;
    $month = $a_row->intMonth;
    $year = $a_row->intYear;
    $eid = $a_row->intEventId;
}

$query = "UPDATE $calendartable SET strReviewer = '$gfcookie[1]', memReview = '$review', intHomeScore = '$homescore', intAwayScore = '$awayscore', strResult = '$result' WHERE intEventId = '$eid'";

mysql_query( $query, $link )
or die ( "Could not update in \"$calendartable\" table: "
.mysql_error() );



header("Location: calendarday.php?cday=$day&cmonth=$month&cyear=$year");
exit;